Subject: Re: Butterfield Guernsey
From: Leeana Taft <[email-masked]>
To: Nathan Brown <[email-masked]>
Cc: Rachel Baugh <[email-masked]>
Date: Thu, 29 Aug 2024 17:10:19 +0000

Hi Nathan

Attached is quote with the floor breakdown based on the 3 visits advised.    Please give me a call tomorrow so we can discuss fabric.

Thanks

________________________________
From: Nathan Brown <[email-masked]>
Sent: 29 August 2024 08:53
To: Leeana Taft <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>; Rachel Baugh <[email-masked]>
Subject: RE: Butterfield Guernsey

Hi Leeana,

Could you breakdown the quote as per and phasing,

The costs as separated that way for the client,

Thanks

Nathan Brown

Quantity Surveyor

Lotheringtons Commercial Interiors

Unit 7A

Rue De Bechet

Trinity

JE3 5BE

Tel: 01534 484448

Mob: 07797769109

Fax: 01534 486090

www.lotheringtons.com<http://www.lotheringtons.com/>

[Lotheringtons Email Logo]

This e-mail, with any attachments, is confidential and intended solely for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, please notify the sender immediately at the address shown above and then delete this e-mail from your system - do not disclose, copy or retain any part of it.  You may not alter the e-mail or attachments except with our consent. Any views or opinions expressed do not necessarily represent those of Lotheringtons. Lotheringtons reserves the right to monitor all incoming and outgoing e-mails, where permitted by law. This e-mail and any attachments have been scanned for viruses: the success of this is not guaranteed and you should carry out your own checks.

P Please, consider your environmental responsibility.  Before printing this e-mail ask yourself: "Do I need a hard copy?"

From: Leeana Taft <[email-masked]>
Sent: 01 August 2024 16:05
To: Nathan Brown <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>; Rachel Baugh <[email-masked]>
Subject: Re: Butterfield Guernsey

Hi Nathan,

To confirm blind quantities are below,  we have noted the 3 phases required.

2nd Floor - 79 blinds   

Ground Floor - 68 blinds

3rd Floor - 88 blinds

1st Floor - 71 blinds

The quote is for installation during normal working hours.  I will need to calculate the extra over cost for installing out of hours; I will come back to you with this.

Many thanks

________________________________

From: Nathan Brown <[email-masked]<mailto:[email-masked]>>
Sent: 01 August 2024 15:44
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: Butterfield Guernsey

Hi Leeana,

Thanks for this – I have been asked the following,

Can you review and advise

  1.  Quantify the blinds for each floor
  2.  Can you review the attendances – phasing is as followed
     *   Phase 1              2nd Floor
     *   Phase 2              3rd & Gnd floor
     *   Phase 3              1st Floor
  3.  Is the quote for normal working hours install? If asked, what is the out of hours Extra-Over cost.

Thanks

Nathan Brown

Quantity Surveyor

Lotheringtons Commercial Interiors

Unit 7A

Rue De Bechet

Trinity

JE3 5BE

Tel: 01534 484448

Mob: 07797769109

Fax: 01534 486090

www.lotheringtons.com<http://www.lotheringtons.com/>

[Lotheringtons Email Logo]

This e-mail, with any attachments, is confidential and intended solely for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, please notify the sender immediately at the address shown above and then delete this e-mail from your system - do not disclose, copy or retain any part of it.  You may not alter the e-mail or attachments except with our consent. Any views or opinions expressed do not necessarily represent those of Lotheringtons. Lotheringtons reserves the right to monitor all incoming and outgoing e-mails, where permitted by law. This e-mail and any attachments have been scanned for viruses: the success of this is not guaranteed and you should carry out your own checks.

P Please, consider your environmental responsibility.  Before printing this e-mail ask yourself: "Do I need a hard copy?"

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: 31 July 2024 17:18
To: Nathan Brown <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: Butterfield Guernsey

Hi Nathan,

Following discussions with Adrian, I would like to give you the complete pricing for this site.

As you are aware the quote accepted was actually for blinds on the second floor and only 8 on  the third floor as these were the ones shown to Adrian to survey when he visited.

The accepted total is £45,927 plus expenses, breakdown of this below is what was sent to you by Rachel at the time.   I am sure you appreciate that the values were very different and, therefore, the figure for the third floor could not be a complete floor.

Based on an order for all 4 floors we have been able to negotiate an improved price and the  reduction of  install visits required together with a reduced margin, to take into account the miss communication and unintentionally misleading you.

The total price for all 4 floors - total of 306 manual blinds, specification as already agreed,  price includes all travel and accommodation for installation over 3 visits total of £139,224.00.

Let me know if you have any questions.

Many thanks

This email message has been scanned for viruses and malware by Mimecast Offshore. Mimecast Offshore delivers a complete email management solution from a single online platform. For more information please visit www.mimecast-offshore.com<http://www.mimecast-offshore.com>